
Redmine - Defect #5448

Now way to Unistall Database changes

2010-05-05 17:43 - Augie Marcello

Status: Closed Start date: 2010-05-05

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

There is no way to unistall DB changes or documentation to do it manually

History

#1 - 2010-05-05 17:44 - Augie Marcello

- Status changed from New to Resolved

- Added to wrong list

#2 - 2010-05-05 17:55 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Invalid

#3 - 2011-10-25 12:54 - Clement Ennis

SPAM
